#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hledger-web
version:              1.20.1
visibility:           public
id:                   hledger-web-1.20.1-1OUk5pmeaxJ6iNGkt0mqbQ
key:                  hledger-web-1.20.1-1OUk5pmeaxJ6iNGkt0mqbQ
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Web-based user interface for the hledger accounting system
description:
    A simple web-based user interface for the hledger accounting system,
    providing a more modern UI than the command-line or terminal interfaces.
    It can be used as a local single-user UI, or as a multi-user UI for
    viewing\/adding\/editing on the web.

    hledger is a robust, cross-platform set of tools for tracking money,
    time, or any other commodity, using double-entry accounting and a
    simple, editable file format, with command-line, terminal and web
    interfaces. It is a Haskell rewrite of Ledger, and one of the leading
    implementations of Plain Text Accounting. Read more at:
    <https://hledger.org>

category:             Finance
abi:                  dcb1758769539d05aa2ff99890d068ab
exposed:              True
exposed-modules:
    Hledger.Web Hledger.Web.Application Hledger.Web.Foundation
    Hledger.Web.Handler.AddR Hledger.Web.Handler.EditR
    Hledger.Web.Handler.JournalR Hledger.Web.Handler.MiscR
    Hledger.Web.Handler.RegisterR Hledger.Web.Handler.UploadR
    Hledger.Web.Import Hledger.Web.Main Hledger.Web.Settings
    Hledger.Web.Settings.StaticFiles Hledger.Web.Test
    Hledger.Web.WebOptions Hledger.Web.Widget.AddForm
    Hledger.Web.Widget.Common

hidden-modules:       Paths_hledger_web
import-dirs:          /usr/lib/ghc-8.10.2/site-local/hledger-web-1.20.1
library-dirs:         /usr/lib/ghc-8.10.2/site-local/hledger-web-1.20.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger-web
hs-libraries:         HShledger-web-1.20.1-1OUk5pmeaxJ6iNGkt0mqbQ
depends:
    Decimal-0.5.1-2OuUhZtAvBzH77OkjYMReE
    aeson-1.5.4.1-7Fmt2H1B65wDOTuTXG6T4t base-4.14.1.0
    blaze-html-0.9.1.2-6EVs74XQ5n56Z4dOM6UV7F
    blaze-markup-0.8.2.7-LxYHHNtMMqd23FQvjJOkWQ bytestring-0.10.10.0
    case-insensitive-1.2.1.0-7Aj4g2iZgZR4Q8sB4UJ8do
    clientsession-0.9.1.2-3IlgCf7swUb9l7uDkhcoSY
    cmdargs-0.10.20-2pbK0xjyKWW1JFcGNWMDNe
    conduit-1.3.4-43q39VvnJsR15K7QsLwh8t
    conduit-extra-1.3.5-B8geKVk8Gud5NWMCCZIGfG containers-0.6.2.1
    data-default-0.7.1.1-deUe8Qyb8AEcsUHxjjEZ7 directory-1.3.6.0
    extra-1.7.8-6YeuEFvXXCGAXKnTJOKrla filepath-1.4.2.1
    hjsmin-0.2.0.4-3rVa29SgsQeBKU2KKT3yeu
    hledger-1.20.1-GsxE9nWl3RZIm5TCp3knrK
    hledger-lib-1.20.1-KA8IiedePEh7NvYci7h2TC
    hspec-2.7.4-I8eutRGjXrmVFNXmdAShz
    http-client-0.7.3-CDWXsbYIdpFEjGkt5gcR4x
    http-conduit-2.3.7.4-FRGhqWInParD9XS4GvmQq8
    http-types-0.12.3-Enc01lXxE6zKAvrRk5fVtF
    megaparsec-9.0.0-COrjv8umYTqFEWghYV90ZU mtl-2.2.2
    network-3.1.2.1-5n59R95rYCJBWJCbaUzri2
    shakespeare-2.0.25-FfEX19ytZPcAMij5Hpw4wq template-haskell-2.16.0.0
    text-1.2.3.2 time-1.9.3 transformers-0.5.6.2
    unix-compat-0.5.2-7IcOHcLTxJI58jp45CNrGP
    unordered-containers-0.2.13.0-2nDlvtn1IciJcNnZKP7xpJ
    utf8-string-1.0.1.1-G1tzxDqsWge3erFqc4Oe2R
    wai-3.2.2.1-JGrlPhrCmGNA1e9qQHNbG7
    wai-cors-0.2.7-5numqUAoa29Cv841pPmK3O
    wai-extra-3.1.4.1-31fMA1t7lu1BbYjCk0Nk9J
    wai-handler-launch-3.0.3.1-KZ1lCNcV134FUvIer6V1hd
    warp-3.3.13-E6ZTVXGaVx7GjOHYBxlupw
    yaml-0.11.5.0-JalbJsdi8hjCEbmdxyTdG4
    yesod-1.6.1.0-F34QoiHn2dQx9pFt18Wzk
    yesod-core-1.6.18.8-28BMlCCG78PHPZd6GxUWoL
    yesod-form-1.6.7-ARSUnLKb5lGEnagiDX2SqQ
    yesod-static-1.6.1.0-BARCTqTyfDw3T76YoB1hkM
    yesod-test-1.6.11-9hEUW30M8mY35ZnwlvljRD

haddock-interfaces:   /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html:         /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

